{{ define "main" }}

  <div class="row mt-3">
    <div class="col-sm-12">
      <h1 class='color-chameleon'>
        {{ partial "components/pages/title" . }}
      </h1>
      <div class="float-sm-right">
        {{ partial "components/pages/tags" . }}
      </div>
      <p><i>{{.Params.description}}</i></p>
    </div>
  </div>

  <div class='row mt-3'>
    <div class='col-md-4 text-sm-center'>
      {{ partial "components/pages/illustration" . }}
    </div>
    <div class='col-md-8 has-text-justified'>
      {{ with .Page.Params.presentation }}
        <h4>Présentation</h4>
        {{ . | markdownify }}
      {{ end }}
    </div>
  </div>

  <div class='row'>
    <div class='col-md-1 icon'>
      <i class='fa fa-fw fa-flag-checkered'></i>
    </div>
    <div class='col-md-5'>
      {{ with .Page.Params.objectives }}
        <h2>Objectifs</h2>
        {{ . | markdownify}}
      {{ end }}
    </div>
    <div class='col-md-1 icon'>
      <i class='fa fa-fw fa-clock-o'></i>
    </div>
    <div class='col-md-5'>
      {{ with .Page.Params.duration }}
        <h2>Durée</h2>
        {{ . | markdownify}}
      {{ end }}
    </div>
  </div>

  <div class='row'>
    <div class='col-md-1 icon'>
      <i class='fa fa-fw fa-check-square-o'></i>
    </div>
    <div class='col-md-5'>
      {{ with .Page.Params.prerequists }}
        <h2>Pré-requis</h2>
        {{ . | markdownify}}
      {{ end }}
    </div>
    <div class='col-md-1 icon'>
      <i class='fa fa-fw fa-list-alt'></i>
    </div>
    <div class='col-md-5'>
      {{ with .Page.Params.training_plan }}
        <h2>Plan de formation</h2>
        {{ .  | markdownify}}
      {{ end }}
    </div>
  </div>

  <div class="row mt-3">
    <div class="offset-lg-2 col-lg-8 col-sm-12 has-text-justified">
      {{ .Content }}
    </div>
  </div>

  {{ if .Page.Params.resources }}
  <div class='row mt-3'>
    <div class='col-md-1 icon'>
      <i class='fa fa-fw fa-briefcase'></i>
    </div>
    <div class='col-md-11'>
      {{ partial "components/addon-resources" . }}
    </div>
  </div>
  {{ end }}

{{ end }}
